Subject: Re: RMAF Caribou
From: "Steve Bamford ARC" <[email-masked]>
To: "Simon Beck" <[email-masked]>
Date: Tue, 31 Aug 2004 00:22:17 -0700

Hi ,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Simon Beck 
  To: [email-masked] 
  Sent: Wednesday, August 18, 2004 2:57 AM
  Subject: RMAF Caribou

  Gallery Template #03

  1:72 RMAF Caribou

  by Simon Beck
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 
    
  BACKGROUND

  307 Caribou transport aircraft were built by DeHavilland of Canada between
  1957 and 1973, with the protoype first flying on the 30th July, 1958.
  Tentera Udara Diraja Malaysia (TUDM) or the Royal Malaysian Air Force (RMAF)
  ordered 18 aircraft starting in 1966 with c/n: 245 and deliveries ending in 1973
  with c/n: 307 - the last Caribou built.
  Serial numbers were initially FM100 / FM1117, these were changed in the
  mid seventies to FM1401 / FM1416 with two aircraft having been lost
  due to accidents.
  The numbering system was again changed in the mid eighties to M21-01 / M21-18
  with already written off airframes also counted to preserve consistency.
  The RMAF Caribou was retired in September 2000 with around nine or ten
  of the remaining aircraft put up for sale.
  One of the Caribou's, M21-04 is however preserved and can be seen
  at the RMAF Museum in Kuala Lumpur. The picture below
  was taken by me in July, 2003.

  KITSET

  The model is a Hobbycraft 1:72 scale kitset that I originally painted in an RCAF
  s/n: 320 United Nations livery. After obtaining some RMAF Caribou decals however,
  and being a big fan of the Malaysian Air Force I decided to repaint the same kit.
  Matt Olive Drab was the colour used overall with the exhaust pipes being an off silver
  and the trailing edge flaps being Flat Black.
  A clear gloss coat was applied over the matt drab and the decals applied without
  any hassles. Very little weathering was required except for around the engines.
  The nose has a counter balanced weight as most tricycle undercarriaged models
  seem to require.
  This kitset is based on the RMAF Caribou M21-04 preseved in Kuala Lumpur.

  For more information on the DHC-4 Caribou please vsit my
  website at www.uswarplanes.net

  Click on images below to see larger images
   
   Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

    Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by Simon Beck